org.eclipse.emf.cdo.transfer

## Interface CDOTransferMapping.Visitor

- Enclosing interface:
    CDOTransferMapping

      public static interface CDOTransferMapping.Visitor

  A call-back that is called for a `mapping` and all its `children` when passed into its `accept()` method.
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `visit(CDOTransferMapping mapping)`

- - ### Method Detail

    - #### visit

          boolean visit(CDOTransferMapping mapping)

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html